guest:
    name: default-0
    role:
    hostname: 3.144.182.101
guests:
    default-0:
        name: default-0
        role:
        hostname: 3.144.182.101
roles: {}
guest-names:
  - default-0
role-names: []
